<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es_04</title>
</head>
<body>
    <div id="demo">
        <h1>Es 04</h1>
        <button type="button" onclick="loadDoc()">Change Content</button>
    </div>
</body>
<script src="app.js"></script>
</html>